


BLACKHOL.DOC - Article on Black Holes


 
                      
         The following material was downloaded from the NASA SpaceLink 
    BBS at the National Aeronautics and Space Administration, George C. 
    Marshall Space Flight Center, Marshall Space Flight Center, Alabama 
    35812 on 11/16/88. 
 
 
 
               B L A C K    H O L E S    I N    S P A C E 
      ------------------------------------------------------------- 
  
         There is much more to black holes than meets the eye.  In fact, 
    your eyes, even with the aid of the most advanced telescope, will 
    never see a black hole in space.  The reason is that the matter 
    within a black hole is so dense and has so great a gravitational pull 
    that it prevents even light from escaping. 
  
         Like other electromagnetic radiation (radio waves, infrared 
    rays, ultraviolet radiation, X-rays, and gamma radiation), light is 
    the fastest traveler in the Universe.  It moves at nearly 300,000 
    kilometers (about 186,000 miles) per second.  At such a speed, you 
    could circle the Earth seven times between heartbeats. 
-- more --   
         If light can't escape a black hole, it follows that nothing else 
    can.  Consequently, there is no direct way to detect a black hole. 
      
         In fact, the principal evidence of the existence of black holes 
    comes not from observation but from solutions to complex equations 
    based on Einstein's Theory of General Relativity.  Among other 
    things, the calculations indicate that black holes may occur in a 
    variety of sizes and be more abundant than most of us realize. 
   
   
    MINI BLACK HOLES 
  
         Some black holes are theorized to be nearly as old as the Big 
    Bang, which is hypothesized to have started our Universe 10 to 20 
    billion years ago.  The rapid early expansion of some parts of the 
    dense hot matter in this nascent Universe is said to have so 
    compressed less rapidly moving parts that the latter became 
    superdense and collapsed further, forming black holes.  Among the 
    holes so created may be the submicroscopic mini-black holes. 
   
         A mini-black hole may be as small as an atomic particle but 
    contain as much mass (material) as Mount Everest.  Never 
-- more --     underestimate the power of a mini-black hole.  If some event caused 
    it to decompress, it would be as if millions of hydrogen bombs were 
    simultaneously detonated. 
      
  
    HOW STARS DIE 
    
         The most widespread support is given to the theory that a black 
    hole is the natural end product of a giant star's death.  According 
    to this theory, a star like our Sun and others we see in the sky 
    lives as long as thermal energy and radiation from nuclear reactions 
    in its core provide sufficient outward pressure to counteract the 
    inward pressure of gravity caused by the star's own great mass. 
   
         When the star exhausts its nuclear fuels, it succumbs to the 
    forces of its own gravity and literally collapses inward.  According 
    to equations derived from quantum mechanics and Einstein's Theory of 
    General Relativity, the star's remaining mass determines whether it 
    becomes a white dwarf, a neutron star, or black hole. 
   
  
    WHITE DWARFS 
  
-- more --          Stars are usually measured in comparison with our Sun's mass.  A 
    star whose remaining mass is about that of our Sun condenses to 
    approximately the size of Earth.  The star's contraction is halted by 
    the collective resistance of electrons pressed against each other and 
    their atomic nuclei.  Matter in this collapsed star is so tightly 
    packed that a piece the size of a sugar cube would weigh thousands of 
    kilograms.  Gravitational contraction would also have made the star 
    white hot.  It is appropriately called a white dwarf. 
   
         Astronomers have detected white dwarfs in space.  The first 
    discovery was a planet-sized object that seemed to exert a 
    disproportionately high gravitational effect upon a celestial 
    companion, the so call dog star Sirius, which is about 2.28 times our 
    Sun's mass.  It appeared that this planet-sized object would have to 
    be about as massive as our Sun to affect Sirius as it did.  Moreover, 
    spectral analysis indicated the star's color was white. 
   
         Based upon these and other studies, astronomers concluded that 
    they had found a white dwarf.  However, it took many years after the 
    discovery in 1914 before most scientists accepted the fact that an 
    object thousands of times denser than anything possible on Earth 
    could exist. 
  
-- more --   
    NEUTRON STARS AND SUPERNOVAS 
   
         Giant stars usually lose most of their mass during their normal 
    lifetimes.  If such a star still retains 1 1/2 to 3 solar masses 
    after exhaustion of its nuclear fuels, it would collapse to even 
    greater density and smaller size than the white dwarf.  The reason is 
    that there is a limit on the amount of compression electrons can 
    resist in the presence of atomic nuclei. 
     
         In this instance, the limit is breached.  Electrons are 
    literally driven into atomic nuclei, mating with protons to form 
    neutrons and thus transmuting nuclei into neutrons.  The resulting 
    object is aptly called a neutron star.  It may be only a few 
    kilometers in diameter.  A sugar-cube size piece of this star would 
    weigh about one-half a trillion kilograms. 
  
         Sometimes, as electrons are driven into protons in atomic 
    nuclei, neutrinos are blown outward so forcefully that they blast off 
    the star's outer layer.  This creates a supernova that may 
    temporarily outshine all of the other stars in a galaxy. 
   
         The most prominent object believed to be a neutron star is the 
-- more --     Crab Nebula, the remnant of a supernova observed and reported by 
    Chinese astronomers in 1504.  A star-like object in the nebula 
    blinks, or pulses, about 30 times per second in visible light, radio 
    waves, and X and gamma rays.  The radio pulses are believed to result 
    from interaction between a point on the spinning star and the star's 
    magnetic field.  As the star rotates, this point is theorized 
    alternately to face and be turned away from Earth.  The fast rotation 
    rate implied by the interval between pulses indicates the star is no 
    more than a few kilometers in diameter because if it were larger, it 
    would be torn apart by centrifugal force. 
  
  
    PULSARS 
   
         Radio telescopes have detected a large number of other objects 
    which send out naturally pulsed radio signals.  They were named 
    pulsars.  Like the object in the Crab Nebula, they are presumed to be 
    rotating neutron stars. 
   
         Of these pulsars, only the Vela pulsar--which gets its name 
    because of its location in the Vela (Sails) constellation--pulses at 
    wavelengths shorter than radio.  Like the Crab pulsar, the Vela 
    pulsar also pulses at optical and gamma ray wavelengths.  However, 
-- more --     unlike the Crab pulsar, it is not an X-ray pulsar.  Aside from the 
    mystery generated by these differences, scientists also debate the 
    reasons for the pulses at gamma, X-ray and optical frequencies.  As 
    noted earlier, they agree on the origin of the radio pulses. 
  
  
    BLACK HOLES 
   
         When a star has three or more solar masses left after it 
    exhausts its nuclear fuels, it can become a black hole. 
    
         Like the white dwarf and neutron star, this star's density and 
    gravity increase with contraction.  Consequently, the star's 
    gravitational escape velocity (speed needed to escape from the star) 
    increases.  When the star has shrunk to the Schwarzschild radius, 
    named for the man who first calculated it, its gravitational escape 
    velocity would be nearly 300,000 kilometers per second, which is 
    equal to the speed of light.  Consequently, light could never leave 
    the star. 
  
         Reduction of a giant star to the Schwarzschild radius represents 
    an incredible compression of mass and decrease in size.  As an 
    example, mathematicians calculate that for a star of 10 solar masses 
-- more --     (ten times the mass of our Sun) after exhaustion of its nuclear 
    fuels, the Schwarzschild radius is about 30 kilometers. 
 
    --------------------------------------------------------------------- 
         According to the Law of General Relativity, space and time are 
    warped, or curved, by gravity.  Time is theorized TO POINT INTO THE 
    BLACK HOLE FROM ALL DIRECTIONS.  To leave a black hole, an object, 
    even light would have to go backward in time.  Thus, anything falling 
    into a black hole would disappear from our Universe. 
    --------------------------------------------------------------------- 
 
         The Schwarzschild radius becomes the black hole's "event 
    horizon", the hole's boundary of no return.  Anything crossing the 
    event horizon can never leave the black hole.  Within the event 
    horizon, the star continues to contract until it reaches a space-time 
    singularity, which modern science cannot easily define.  It may be 
    considered a state of infinite density in which matter loses all of 
    its familiar properties. 
  
         Theoretically, it may take less than a second for a star to 
    collapse into black hole.  However, because of relativistic effects, 
    we could never see such an event.  This is because, as demonstrated 
    by comparison of clocks on spacecraft with clocks on Earth, gravity 
-- more --     can slow, perhaps even stop, time.  The gravity of the collapsing 
    star would slow time so much that we would see the star collapsing 
    for as long as we watched. 
  
         Once a black hole has been formed, it crushes into a singularity 
    anything crossing its event horizon.  As the black hole devours 
    matter, its event horizon expands.  This expansion is limited only by 
    the availability of matter.  Incredibly vast black holes that harbor 
    the crushed remains of billions of solar masses are theoretically 
    possible. 
  
         Evidence that such superdense stars as white dwarfs and neutron 
    stars do exist has supported the idea that black holes, representing 
    what may be the ultimate in density, must also exist.  Potential 
    black holes, stars with three or more times the mass of our Sun, 
    pepper the sky.  But how can astronomers detect a black hole? 
   
  
    HOW BLACK HOLES MAY BE INDIRECTLY DETECTED 
  
         Scientists found indirect ways of doing so.  The methods depends 
    upon black holes being members of binary star systems.  A binary star 
    system consists of two stars comparatively near to and revolving 
-- more --     about each other.  Unlike our Sun, most stars exist in pairs. 
    
         If one of the stars in a binary system had become a black hole, 
    the hole would betray its existence, although invisible, by its 
    gravitational effects upon the other star.  These effects would be in 
    accordance with Newton's Law: attractions of two bodies to each other 
    are directly proportional to the square of the distance between them. 
    The reason is that outside of its event horizon, a black hole's 
    gravity is the same as other objects'. 
  
         Scientists also have determined that a substantial part of the 
    energy of matter spiraling into a black hole is converted by 
    collision, compression, and heating into X- and gamma rays displaying 
    certain spectral characteristics.  The radiation is from the material 
    as it is pulled across the hole's event horizon, its radiation cannot 
    escape. 
  
  
    WORMHOLES 
  
         Some scientists speculate that matter going into a black hole 
    may survive.  Under special circumstances, it might be conducted via 
    passages called "wormholes" to emerge in another time or another 
-- more --     universe.  Black holes are theorized to play relativistic tricks with 
    space and time. 
    
  
    NASA ORBITING OBSERVATORY OBSERVATIONS 
    
         Black hole candidates--phenomena exhibiting black hole 
    effects--have been discovered and studied through such NASA 
    satellites as the Small Astronomy Satellites (SAS) and the much 
    larger Orbiting Astronomical Observatories (OAO) and High Energy 
    Astronomical Observatories (HEAO).  The most likely candidate is 
    Cygnus X-1, an invisible object in the constellation Cygnus, the 
    swan.  Cygnus X-1 means that it is the first X-ray source discovered 
    in Cygnus.  X-rays from the invisible object have characteristics 
    like those predicted from material as it falls toward a black hole. 
    The material is apparently being pulled from the hole's binary 
    companion, a large star of about 30 solar masses.  Based upon the 
    black hole's gravitational effects on the visible star, the hole's 
    mass is estimated to be about six times of our Sun.  In time the 
    gargantuan visible star could also collapse into a neutron star or 
    black hole or be pulled piece by piece into the existing black hole, 
    significantly enlarging the hole's event horizon. 
  
-- more --   
    BLACK HOLES AND GALAXIES 
   
         It is theorized that rotating black holes, containing the 
    remains of millions or billions of dead stars, may lie at the centers 
    of galaxies such as our Milky Way and that vast rotating black holes 
    may be the powerhouses of quasars and active galaxies.  Quasars are 
    believed to be galaxies in an early violent evolutionary stage while 
    active galaxies are marked by their extraordinary outputs of energy, 
    mostly from their cores. 
  
         According to one part of the General Theory of Relativity called 
    the Penrose Process, most of the matter falling toward black holes is 
    consumed while the remainder is flung outward with more energy than 
    the original total falling in.  The energy is imparted by the hole's 
    incredibly fast spin.  Quiet normal galaxies like our Milky Way are 
    said to be that way only because the black holes at their centers 
    have no material upon which to feed. 
  
         This situation could be changed by a chance break-up of a star 
    cluster near the hole, sending stars careening into the hole.  Such 
    an event could cause the nucleus of our galaxy to explode with 
    activity, generating large volumes of lethal gamma radiation that 
-- more --     would fan out across our galaxy like a death ray, destroying life on 
    Earth and wherever else it may have occurred. 
  
  
    BLACK HOLES AND GALACTIC CLUSTERS 
   
         Some astronomers believe that the gravity pulls of gigantic 
    black holes may hold together vast galactic clusters such as the 
    Virgo cluster consisting of about 2500 galaxies.  Such clusters were 
    formed after the Big Bang some 10 to 20 billion years ago.  Why they 
    did not spread randomly as the Universe expanded is not understood, 
    as only a fraction of the mass needed to keep them together is 
    observable.  NASA's Hubble Space Telescope and AXAF Telescope, 
    scheduled for a future Shuttle launch, will provide many more times 
    the data than present ground and space observatories furnish and 
    should contribute to resolving this and other mysteries of our 
    Universe. 
  
  
    BLACK HOLES AND OUR UNIVERSE 
   
         Our universe is theorized to have begun with a bang that sent 
    pieces of it outward in all directions.  As yet, astronomers have not 
-- more --     detected enough mass to reverse this expansion.  The possibility 
    remains, however, that the missing mass may be locked up in 
    undetectable black holes that are more prevalent than anyone 
    realizes. 
  
         If enough black holes exist to reverse the universe's expansion, 
    what then?  Will all of the stars, and galaxies, and other matter in 
    the universe collapse inward like a star that has exhausted its 
    nuclear fuels?  Will one large black hole be created, within which 
    the universe will shrink to the ultimate singularity? 
   
         Extrapolating backward more than 10 billion years, some 
    cosmologists trace our present universe to a singularity.  Is a 
    singularity both the beginning and end of our universe?  Is our 
    universe but a phase between singularities? 
  
         These questions may be more academic than we realize. 
    Scientists say that, if the universe itself is closed and nothing can 
    escape from it, we may already be in a black hole. 
  
 
